.c-available-bets {
    background-color: $color-darkblue;
    margin-top: 20px;
    padding: 5px;
    text-shadow: 0 2px 1px rgba(0,0,0,0.9);

    table {
        td {
            background: #1d337d url($bg-blue-gradient);
            border: 1px solid #34488a;
            color: white;
            height: 30px;
            padding: 0 10px;
        }

        td:nth-child(3) {
            cursor: pointer;
            text-align: center;
            width: 100px;

            &:hover {
                background: #1d337d url($bg-blue-gradient);
            }

            &.pending {
                background: #1d337d url($icon-checkmark) center no-repeat;
                background-size: 16px;
                &:hover {
                    background-image: url($icon-cross);
                }
            }

            &.complete {
                background: $color-darkblue url($icon-checkmark) center no-repeat;
                background-size: 16px;
            }

        }
    }
}
